- name: 1-NJ.yaml
  absolute_error_margin: 2
  period: 2023
  input:
    people:
      person1:
        age: 40
        employment_income: 40000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 10
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 34
  output:
    income_tax: -1058.29
    nj_income_tax: 166.93
    taxsim_tfica: 3060
    adjusted_gross_income: 40000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 20800
    exemptions: 0
    taxable_income_deductions_if_itemizing: 682.5
    taxable_income: 19200
    income_tax_main_rates: 1990
    ctc: 2000
    refundable_ctc: 10
    cdcc: 0
    eitc: 1048.29
    amt_income: 40000
    alternative_minimum_tax: 0
    nj_agi: 40000
    nj_standard_deduction: 0
    nj_itemized_deductions: 0
    nj_taxable_income: 37500
    nj_property_tax_credit: 0
    nj_cdcc: 0
    nj_eitc: 419.32
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0